/* TREADS NEW FILE */

/* body setup  */

body { 
	padding-top: 66px;
	font-size: .74em;
	/*font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;*/
  	line-height: 1.42857143;
  	color: #333;
  	background-color: #eaf0f9;
}

a {
    color: #337ab7;
    text-decoration: none;
}

textarea {
    box-sizing: border-box;
    resize: none;
}

/* Headings that are important */

.h4, h4 {    
	font-size: 20px;
}

.h1, .h2, .h3, h1, h2, h3 {
    margin-top: 2px;
    margin-bottom: 0px;
}

/* These items are needed */

.g56 {
	display: none;
}

.badge-pill {
	padding-top: .6em;
	padding-left: .7em;
}

.commentit {
	padding-top: 6px;
}

/* tables */

.table-treads td {
	font-size: 12px;
}

/* list groups */

.list-group-item {
    position: relative;
    display: block;
    padding: .48rem 1.15rem;
    margin-bottom: 0px;
    background-color: #fff;
    border: 1px solid rgba(0,0,0,.125);
}

.list-group-item.active, .list-group-item.active:focus, .list-group-item.active:hover {
    text-shadow: none;
    background-image: -webkit-linear-gradient(top,#eee 0,#ddd 100%);
    background-image: -o-linear-gradient(top,#eee 0,#ddd 100%);
    background-image: -webkit-gradient(linear,left top,left bottom,from(#eee),to(#ddd));
    background-image: linear-gradient(to bottom,#eee 0,#ddd 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#eee', endColorstr='#ddd', GradientType=0);
    background-repeat: repeat-x;
    border-color: #ddd;
	color: #555;
}

/* Stuff for the footpath feed */


.item-comment-menu {
	display: none;	
}

.status-comment:hover .item-comment-menu {
	display:block;	
}

.item-menu {
	display: none;	
}

.card:hover .item-menu {
	display:block;	
}

.status, .status-body {
    overflow:visible;
    zoom: 1;
}

.status-item-menu li {
	font-size: 12px;
}

.status-body {
    margin-top: 5px;
}

.status-alert-image {
	height: 40px;	
}

.border-1 {
 border-radius: 5px;
 border: 1px solid rgba(0,0,0,.125);

}

.overflowx-visable {
	overflow-x: visible !important;
} 

.dropdown-item {
  font-size: 12px;
}

.well-footpath {
	margin-bottom: 5px;	
}

.feed-margin {
  margin-top: 10px;
  padding-bottom: 10px;

}

.btn-primary {
    color: #fff;
    background-color: #757575;
    border-color: #757575;
}

.btn-secondary {
    color: #5b5b5b;
    background-color: #c0c0c0;
    border-color: #c0c0c0;
}

.comment-disabled {
    background-color: #ccc;
    padding: 5px;
    border: 1px solid #666;
    color: #666;
}

.list-comment-item {
	padding: 5px;
  border: 0;
}

.media-body {
  margin-top: 0;
}



.flat-top {
	border-top-left-radius: 0px; border-top-right-radius: 0px;	
}

.nav-left {
    margin-bottom: 10px;
}


/* sizing style for different screen sizes */

@media only screen and (max-width: 576px) {
  
	body {
		padding-top: 90px;
	} 
  
  	.navbar-top {
      	padding: .5rem 1rem;
  	}
   
}

@media (min-width: 992px) {

	.navbar-expand-lg .navbar-nav .nav-link {
	    padding-right: 0rem;
	    padding-left: 0rem; 
	}

}

/* buttons */

/* HEADER */

.navbar-top {
   padding: .2rem  0 0 0;
}

.btn-group-xs > .btn, .btn-xs {
  padding-top  : .30rem;
  padding-bottom  : .30rem;
  padding-left  : .30rem;
  padding-right  : .30rem;
  font-size  : .800rem;
  line-height  : .7;
  height: 1.4rem;
  border-radius : .2rem;
}

@media only screen and (max-width: 767px) {
  #slide-navbar-collapse {
    position: fixed;
    top: 0;
    left: 15px;
    z-index: 99;
    width: 280px;
    height: 100%;
    background-color: #ddd;
    overflow: auto;
  }
  .menu-overlay {
    display: none;
    background-color: #000;
    bottom: 0;
    left: 0;
    opacity: 0.5;
    filter: alpha(opacity=50);
    /* IE7 & 8 */
    position: fixed;
    right: 0;
    top: 0;
    z-index: 49;
  }
}



.icon-flipped {
    transform: scaleX(-1);
    -moz-transform: scaleX(-1);
    -webkit-transform: scaleX(-1);
    -ms-transform: scaleX(-1);
}

.media-label {
	font-size: 11pt;
}



.menu-overlay {
    display: none;
    background-color: #000;
    bottom: 0;
    left: 0;
    opacity: 0.5;
    filter: alpha(opacity=50);
    /* IE7 & 8 */
    position: fixed;
    right: 0;
    top: 0;
    z-index: 49;
  }
}

.up_box {
	border-top-left-radius: 0;
	border-top-right-radius: 0;
	border-top: 0px;
}

.top-numbers {
	color:#000;
	position: absolute;
	left: 0px;
	top: 0px;
	text-decoration: none;  
	font-size:8pt; 
	font-weight:900;
    line-height: 10px;
	color:black; 
	background: yellow; 
	-webkit-border-radius: 10px; 
	-moz-border-radius: 10px; 
	border-radius: 10px; 
	padding: 2px 3px 2px 3px;
	height: 14px;
}

.unseen {
	background:#999;
}

.unseen .chat-body {
	font-weight: 900;
}

.highlight-hover {
	padding: 8px 0px 8px 0px;
	margin: 0px 5px 0px 5px;
}

.highlight-hover:hover {
	background: #ddd;	
}

.margin-10px-left {
	margin-left: 20px;
	padding-top: 3px;
	padding-bottom: 3px;
}

.nav>li.zero-lr>a {
    position: relative;
    display: block;
    padding: 15px 2px;
}



.main-menu .list-group-item {
	padding: 10px 15px;
	font-size: 12px;
} 


/* this is the alert status for the pop up alert box when it happenes. */

.status_update_box
{
	display:block;
	position:fixed;
	bottom:50px;
	left:50px;
}
.status_update_box .wrapper {
  display: table-cell;
  vertical-align: bottom;
  height: auto;
  width:300px;
}

.form-control {
	font-size: inherit;

}

/* card feed changes for profile feeds. */

.card-feed {
  margin-top: 10px;

}

.card-feed .card-header {
  padding: 0px;
}

.card-feed .card-footer {
  padding: 10px;
  background: 0;
}

.card-feed .card-body {
  padding: 0; 

}

/* This is important for the upload page */

#dragandrophandler {
  border:2px dotted #0B85A1;
  color:#92AAB0;
  text-align:center;
  vertical-align:middle;
  padding:10px 10px 10 10px;
  margin-bottom:10px;
  font-size:200%;
}

.progressBar {
    width: 200px;
    height: 22px;
    border: 1px solid #ddd;
    border-radius: 5px; 
    overflow: hidden;
    display:inline-block;
    margin:0px 10px 5px 5px;
    vertical-align:top;
}
 
.progressBar div {
    height: 100%;
    color: #fff;
    text-align: right;
    line-height: 22px; /* same as #progressBar height if we want text middle aligned */
    width: 0;
    background-color: #0ba1b5; border-radius: 3px; 
}
.statusbar
{
    border-top:1px solid #A9CCD1;
    min-height:25px;
    padding:10px 10px 0px 10px;
    vertical-align:top;
}
.statusbar:nth-child(odd){
    background:#EBEFF0;
}
.filename
{
display:inline-block;
vertical-align:top;
width:250px;
}
.filesize
{
display:inline-block;
vertical-align:top;
color:#30693D;
width:100px;
margin-left:10px;
margin-right:5px;
}
.abort{
    background-color:#A8352F;
    -moz-border-radius:4px;
    -webkit-border-radius:4px;
    border-radius:4px;display:inline-block;
    color:#fff;
    font-family:arial;font-size:13px;font-weight:normal;
    padding:4px 15px;
    cursor:pointer;
    vertical-align:top
    }